:root {
    --ss-color-97908: #9e0000;
    --ss-color-97909: #102d7d;
    --ss-color-97908-dark: #850000;
    --ss-color-97909-dark: #001464;
}


.site-container {
    font-family: 'Assistant', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Alegreya SC', serif;
}

.primary-navigation .page-listing li {
  font-size: 20px;
}

.post--title,
.post-column_set .column--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Alegreya SC', serif;
}


.post-button {
    border-style: solid;


  border-radius: 13px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

